Yin-Hongwei/music-website 软件分析报告

基础信息

项目名称:Yin-Hongwei/music-website

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1724820572648988672/1724820580622360576

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Fastjson 1.2.25-1.2.47版本远程代码执行漏洞 使用外部可控制的输入来选择类或代码(不安全的反射) MPS-2018-27011 严重
Apache Log4j SocketServer反序列化漏洞 反序列化 MPS-2019-17271 CVE-2019-17571 严重
Fastjson 使用外部可控制的输入来选择类或代码(不安全的反射) MPS-2019-28847 严重
Fastjson 拒绝服务 MPS-2019-28848 严重
Spring Framework 反序列化 MPS-2020-0057 CVE-2016-1000027 严重
mysql:mysql-connector-java XXE MPS-2020-38350 CVE-2021-2471 中危
Fastjson 使用外部可控制的输入来选择类或代码(不安全的反射) MPS-2020-39708 严重
Fastjson 反序列化 MPS-2020-40828 高危
Apache Log4j2 SmtpAppender证书验证不当漏洞 证书验证不恰当 MPS-2020-6684 CVE-2020-9488 低危
Async 原型污染漏洞 原型污染 MPS-2021-34434 CVE-2021-43138 高危
Oracle MySQL 的 MySQL Connectors 存在授权不当漏洞 授权机制不恰当 MPS-2021-36587 CVE-2022-21363 中危
Apache Tomcat 条件竞争漏洞 竞争条件 MPS-2021-37218 CVE-2021-43980 低危
Apache Log4j JMSAppender反序列化漏洞 反序列化 MPS-2021-38359 CVE-2021-4104 高危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
Vmware Spring Framework 安全漏洞 不加限制或调节的资源分配 MPS-2022-1080 CVE-2022-22950 中危
Pivotal Spring Framework 安全限制绕过漏洞 大小写敏感处理不恰当 MPS-2022-1098 CVE-2022-22968 中危
Spring Framework spring-beans 存在拒绝服务漏洞 不加限制或调节的资源分配 MPS-2022-1101 CVE-2022-22970 中危
Fastjson 反序列化 MPS-2022-11320 CVE-2022-25845 高危
io.netty:netty-handler 存在证书验证不恰当漏洞 证书验证不恰当 MPS-2022-12067 中危
Apache Tomcat 本地权限提升漏洞 检查时间与使用时间(TOCTOU)的竞争条件 MPS-2022-1351 CVE-2022-23181 高危
Apache Log4j JDBCAppender SQL注入漏洞 SQL注入 MPS-2022-1444 CVE-2022-23305 严重
Apache Log4j Chainsaw反序列化漏洞 反序列化 MPS-2022-1445 CVE-2022-23307 高危
Apache Log4j 反序列化漏洞 反序列化 MPS-2022-1446 CVE-2022-23302 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3738 CVE-2022-24771 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3739 CVE-2022-24772 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3740 CVE-2022-24773 中危
Netty 存在信息泄露漏洞 将资源暴露给错误范围 MPS-2022-3790 CVE-2022-24823 中危
MyBatis-Plus orderBy方法存在SQL注入漏洞 SQL注入 MPS-2022-4629 CVE-2022-25517 严重
snakeYAML 拒绝服务 MPS-2022-5144 CVE-2022-25857 高危
terser 安全漏洞 ReDoS MPS-2022-5145 CVE-2022-25858 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
snakeYAML 栈缓冲区溢出 MPS-2022-56040 CVE-2022-38751 中危
snakeYAML 栈缓冲区溢出 MPS-2022-56041 CVE-2022-38752 低危
snakeYAML 栈缓冲区溢出 MPS-2022-56051 CVE-2022-38750 中危
snakeYAML 拒绝服务 MPS-2022-56081 CVE-2022-38749 中危
SnakeYAML 栈缓冲区溢出 MPS-2022-58478 CVE-2022-41854 中危
FasterXML jackson-databind 小于2.14.0-rc1拒绝服务漏洞 拒绝服务 MPS-2022-58653 CVE-2022-42003 中危
FasterXML jackson-databind 小于2.13.4拒绝服务漏洞 拒绝服务 MPS-2022-58654 CVE-2022-42004 中危
FasterXML jackson-databind 拒绝服务漏洞 越界写入 MPS-2022-6242 CVE-2020-36518 高危
Spring Security通配符路由绕过漏洞 关键资源权限分配不当 MPS-2022-62832 CVE-2023-20860 高危
Spring Expression 存在拒绝服务漏洞 拒绝服务 MPS-2022-62835 CVE-2023-20863 高危
Spring Boot 欢迎页功能拒绝服务风险 拒绝服务 MPS-2022-62855 CVE-2023-20883 高危
Element Plus 跨站脚本漏洞 XSS MPS-2022-6493 CVE-2022-27103 中危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
spring-beans 远程代码执行漏洞(Spring4Shell) 表达式语言注入 MPS-2022-6820 CVE-2022-22965 严重
snakeYAML 反序列化 MPS-2022-9425 CVE-2022-1471 高危
formula 安全漏洞 ReDoS MPS-2023-3782 CVE-2023-25166 中危
【存在争议】MybatisPlus SQL注入 MPS-2023-3977 CVE-2023-25330 高危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
Webpack 安全漏洞 MPS-2023-7721 CVE-2023-28154 严重
Netty 资源管理错误漏洞 拒绝服务 MPS-9u07-bna1 CVE-2023-34462 中危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Apache Tomcat http请求走私漏洞 输入验证不恰当 MPS-b5of-dwyh CVE-2023-45648 中危
Hot Rod 安全漏洞 证书验证不恰当 MPS-b7oj-adm3 CVE-2023-4586 高危
Apache Tomcat 安全漏洞 清理环节不完整 MPS-hz9y-jtfe CVE-2023-42795 中危
NPM包tslib内嵌恶意代码 内嵌恶意代码 MPS-j72n-38lk 高危
Apache Tomcat FORM 重定向漏洞 跨站重定向 MPS-uy56-j8e4 CVE-2023-41080 低危
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危
【存在争议】FasterXML jackson-databind 代码问题漏洞 不加限制或调节的资源分配 MPS-z1bx-p8y2 CVE-2023-35116 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
tslib 2.3.1 间接依赖 强烈建议修复
com.alibaba:fastjson 1.2.47 1.2.83 直接依赖 强烈建议修复
axios 0.26.1 1.6.0 直接依赖 建议修复
webpack 5.69.1 5.76.0 间接依赖 建议修复
org.springframework:spring-context 5.3.14 5.3.19 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
io.netty:netty-handler 4.1.72.Final 间接依赖 建议修复
org.springframework:spring-webmvc 5.3.14 5.3.26 间接依赖 建议修复
org.yaml:snakeyaml 1.29 2.0 间接依赖 建议修复
axios 0.26.0 1.6.0 直接依赖 建议修复
webpack 5.72.0 5.76.0 间接依赖 建议修复
com.baomidou:mybatis-plus-extension 3.5.1 间接依赖 建议修复
terser 5.11.0 5.14.2 间接依赖 建议修复
com.baomidou:mybatis-plus-core 3.5.1 间接依赖 建议修复
loader-utils 2.0.2 2.0.4 间接依赖 建议修复
json5 2.2.0 2.2.2 间接依赖 建议修复
org.springframework:spring-web 5.3.14 6.0.0 间接依赖 建议修复
terser 5.12.1 5.14.2 间接依赖 建议修复
loader-utils 1.4.0 1.4.2 间接依赖 建议修复
@babel/traverse 7.17.9 7.23.2 间接依赖 建议修复
@babel/traverse 7.17.3 7.23.2 间接依赖 建议修复
node-forge 1.2.1 1.3.0 间接依赖 建议修复
json5 2.2.1 2.2.2 间接依赖 建议修复
log4j:log4j 1.2.17 间接依赖 建议修复
mysql:mysql-connector-java 8.0.16 8.0.28 直接依赖 建议修复
com.fasterxml.jackson.core:jackson-databind 2.13.1 间接依赖 建议修复
org.springframework:spring-beans 5.3.14 5.3.20 间接依赖 建议修复
org.apache.tomcat.embed:tomcat-embed-core 9.0.56 9.0.81 间接依赖 建议修复
minimist 1.2.5 1.2.6 间接依赖 建议修复
org.springframework:spring-expression 5.3.14 5.3.27 间接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
io.netty:netty-common 4.1.72.Final 4.1.77.Final 间接依赖 可选修复
@sideway/formula 3.0.0 3.0.1 间接依赖 可选修复
async 2.6.3 2.6.4 间接依赖 可选修复
postcss 8.4.7 8.4.31 间接依赖 可选修复
postcss 8.4.12 8.4.31 间接依赖 可选修复
org.springframework.boot:spring-boot-autoconfigure 2.6.2 2.6.15 间接依赖 可选修复
element-plus 2.0.4 2.0.6 直接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 775
ISC 43
BSD-3-Clause 21
BSD-2-Clause 28
Apache-2.0 75
自定义许可证 3
Unlicense 3
CC-BY-4.0 2
EPL-2.0 1
EPL-1.0 1
MPL-2.0 1
0BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
require-directory 2.1.1 间接依赖 npm
@vue/babel-preset-app 5.0.4 间接依赖 npm
thread-loader 3.0.4 间接依赖 npm
svg-tags 1.0.0 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
element-plus 2.1.8 直接依赖 npm
postcss-normalize-display-values 5.0.3 间接依赖 npm
micromatch 4.0.4 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
@babel/helper-function-name 7.16.7 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
minimist 1.2.5 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
http-parser-js 0.5.6 间接依赖 npm
nth-check 2.0.1 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
@types/retry 0.12.1 间接依赖 npm
@leichtgewicht/ip-codec 2.0.3 间接依赖 npm
open 8.4.0 间接依赖 npm
core-util-is 1.0.3 直接依赖 npm
org.springframework.boot:spring-boot-starter 2.6.2 间接依赖 maven
eslint-webpack-plugin 3.1.1 间接依赖 npm
http-parser-js 0.5.5 间接依赖 npm
colorette 2.0.16 间接依赖 npm
@babel/plugin-transform-property-literals 7.16.7 间接依赖 npm
bonjour 3.5.0 间接依赖 npm
whatwg-fetch 3.6.2 间接依赖 npm
@typescript-eslint/types 5.18.0 间接依赖 npm
vue-template-es2015-compiler 1.9.1 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.16.7 间接依赖 npm
clean-css 5.2.4 间接依赖 npm
path-key 2.0.1 间接依赖 npm
@babel/generator 7.17.9 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
@babel/plugin-proposal-class-properties 7.16.7 间接依赖 npm
postcss-reduce-initial 5.1.0 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
@babel/parser 7.17.3 间接依赖 npm
@babel/runtime 7.17.2 间接依赖 npm
org.springframework:spring-expression 5.3.14 间接依赖 maven
@babel/plugin-transform-modules-amd 7.16.7 间接依赖 npm
postcss-merge-rules 5.1.1 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
postcss-unique-selectors 5.0.4 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
cli-highlight 2.1.11 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
strip-final-newline 2.0.0 直接依赖 npm
regenerator-runtime 0.13.9 间接依赖 npm
ora 5.4.1 间接依赖 npm
org.apache.commons:commons-lang3 3.8.1 直接依赖 maven
html-tags 3.2.0 间接依赖 npm
isarray 1.0.0 直接依赖 npm
wildcard 2.0.0 间接依赖 npm
cli-spinners 2.6.1 间接依赖 npm
vary 1.1.2 间接依赖 npm
argparse 1.0.10 间接依赖 npm
org.hamcrest:hamcrest-core 2.2 间接依赖 maven
merge-descriptors 1.0.1 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
parse5 5.1.1 间接依赖 npm
object-is 1.1.5 间接依赖 npm
node-forge 1.2.1 间接依赖 npm
@typescript-eslint/scope-manager 5.18.0 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
@typescript-eslint/types 5.13.0 间接依赖 npm
electron-to-chromium 1.4.75 间接依赖 npm
@element-plus/icons-vue 1.0.0 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
io.netty:netty-handler 4.1.72.Final 间接依赖 maven
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
fork-ts-checker-webpack-plugin 6.5.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
lodash.mapvalues 4.6.0 间接依赖 npm
flatted 3.2.5 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
postcss-selector-parser 6.0.9 间接依赖 npm
send 0.17.2 间接依赖 npm
@babel/generator 7.17.3 间接依赖 npm
autoprefixer 10.4.4 间接依赖 npm
fresh 0.5.2 间接依赖 npm
has-symbols 1.0.2 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
type-is 1.6.18 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
cookie 0.4.2 间接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
defaults 1.0.3 间接依赖 npm
debug 4.3.3 间接依赖 npm
org.mybatis.spring.boot:mybatis-spring-boot-starter 2.1.4 直接依赖 maven
@sideway/address 4.1.4 间接依赖 npm
ansi-escapes 3.2.0 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
@types/connect-history-api-fallback 1.3.5 间接依赖 npm
postcss-discard-comments 5.1.1 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
totalist 1.1.0 间接依赖 npm
@babel/traverse 7.17.9 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
case-sensitive-paths-webpack-plugin 2.4.0 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
javascript-stringify 2.1.0 间接依赖 npm
stackframe 1.2.1 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
babel-loader 8.2.3 间接依赖 npm
@vue/reactivity 3.2.31 间接依赖 npm
@typescript-eslint/parser 5.18.0 直接依赖 npm
entities 2.2.0 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
browserslist 4.20.2 间接依赖 npm
@vue/babel-sugar-functional-vue 1.2.2 间接依赖 npm
fastq 1.13.0 间接依赖 npm
tr46 0.0.3 间接依赖 npm
com.fasterxml.jackson.core:jackson-core 2.13.1 间接依赖 maven
@popperjs/core 2.11.2 间接依赖 npm
@vue/babel-plugin-transform-vue-jsx 1.2.1 间接依赖 npm
@babel/types 7.17.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@babel/helper-module-imports 7.16.7 间接依赖 npm
dayjs 1.11.0 间接依赖 npm
@babel/parser 7.17.9 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
ajv 6.12.6 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
methods 1.1.2 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
org.springframework.boot:spring-boot 2.6.2 间接依赖 maven
@popperjs/core 2.11.5 间接依赖 npm
content-type 1.0.4 间接依赖 npm
org.mybatis.spring.boot:mybatis-spring-boot-autoconfigure 2.1.4 间接依赖 maven
@babel/plugin-proposal-private-methods 7.16.11 间接依赖 npm
qs 6.9.7 间接依赖 npm
css-declaration-sorter 6.1.4 间接依赖 npm
is-ci 1.2.1 间接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
@vue/runtime-core 3.2.31 间接依赖 npm
@soda/get-current-script 1.0.2 间接依赖 npm
@babel/compat-data 7.17.0 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
@hapi/topo 5.1.0 间接依赖 npm
babel-loader 8.2.4 间接依赖 npm
postcss-normalize-url 5.0.5 间接依赖 npm
css-declaration-sorter 6.2.2 间接依赖 npm
@babel/helper-environment-visitor 7.16.7 间接依赖 npm
css-what 5.1.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
css-minimizer-webpack-plugin 3.4.1 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
postcss-minify-selectors 5.1.3 间接依赖 npm
mini-css-extract-plugin 2.5.3 间接依赖 npm
@vue/eslint-config-typescript 9.1.0 直接依赖 npm
http-proxy-middleware 2.0.3 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
@types/webpack-env 1.16.3 间接依赖 npm
@vue/cli-plugin-babel 5.0.1 直接依赖 npm
js-queue 2.0.2 间接依赖 npm
org.apache.logging.log4j:log4j-api 2.17.0 间接依赖 maven
postcss-ordered-values 5.0.5 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
cssnano-utils 3.0.2 间接依赖 npm
com.baomidou:mybatis-plus 3.5.1 间接依赖 maven
range-parser 1.2.1 间接依赖 npm
io.projectreactor:reactor-core 3.4.13 间接依赖 maven
org.springframework.boot:spring-boot-starter-tomcat 2.6.2 间接依赖 maven
zrender 5.3.1 间接依赖 npm
pseudomap 1.0.2 直接依赖 npm
merge-source-map 1.1.0 间接依赖 npm
html-tags 3.1.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
@babel/helpers 7.17.9 间接依赖 npm
@achrinza/node-ipc 9.2.2 间接依赖 npm
@jridgewell/trace-mapping 0.3.4 间接依赖 npm
@vue/babel-sugar-composition-api-render-instance 1.2.4 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.16.7 间接依赖 npm
slash 3.0.0 间接依赖 npm
timsort 0.3.0 间接依赖 npm
json5 2.2.1 间接依赖 npm
normalize-wheel-es 1.1.2 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
hash-sum 2.0.0 间接依赖 npm
dns-packet 5.3.1 间接依赖 npm
postcss-minify-params 5.1.2 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
node-releases 2.0.2 间接依赖 npm
org.springframework.data:spring-data-redis 2.6.0 间接依赖 maven
ee-first 1.1.1 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.17.7 间接依赖 npm
@vue/babel-preset-app 5.0.1 间接依赖 npm
magic-string 0.25.7 间接依赖 npm
@types/express-serve-static-core 4.17.28 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
retry 0.13.1 间接依赖 npm
once 1.4.0 间接依赖 npm
utila 0.4.0 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
clipboardy 2.3.0 间接依赖 npm
postcss-merge-longhand 5.0.6 间接依赖 npm
launch-editor 2.3.0 间接依赖 npm
@babel/preset-env 7.16.11 间接依赖 npm
@vue/shared 3.2.31 间接依赖 npm
multicast-dns 6.2.3 间接依赖 npm
postcss-colormin 5.3.0 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
@types/serve-static 1.13.10 间接依赖 npm
prettier 2.6.2 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
joi 17.6.0 间接依赖 npm
webpack-dev-middleware 5.3.1 间接依赖 npm
@babel/plugin-transform-template-literals 7.16.7 间接依赖 npm
postcss-discard-empty 5.1.1 间接依赖 npm
esutils 2.0.3 间接依赖 npm
statuses 1.5.0 间接依赖 npm
selfsigned 2.0.0 间接依赖 npm
cssnano-preset-default 5.2.7 间接依赖 npm
@babel/core 7.17.9 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
lodash.kebabcase 4.1.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
@floating-ui/core 0.6.1 间接依赖 npm
webpack-dev-server 4.8.1 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
module-alias 2.2.2 间接依赖 npm
stable 0.1.8 间接依赖 npm
postcss-normalize-url 5.1.0 间接依赖 npm
@vue/cli-plugin-vuex 5.0.4 间接依赖 npm
org.apache.logging.log4j:log4j-to-slf4j 2.8.2 直接依赖 maven
org.mybatis:mybatis-spring 2.0.6 间接依赖 maven
@eslint/eslintrc 0.4.3 间接依赖 npm
normalize-wheel-es 1.1.1 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
@vue/compiler-core 3.2.31 间接依赖 npm
clone 1.0.4 间接依赖 npm
array-union 2.1.0 间接依赖 npm
espree 9.3.1 间接依赖 npm
postcss-discard-comments 5.0.3 间接依赖 npm
lilconfig 2.0.5 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
@typescript-eslint/type-utils 5.18.0 间接依赖 npm
find-up 4.1.0 间接依赖 npm
@babel/plugin-transform-function-name 7.16.7 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
@typescript-eslint/parser 5.13.0 直接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
@babel/plugin-transform-regenerator 7.17.9 间接依赖 npm
@vue/runtime-dom 3.2.31 间接依赖 npm
org.reactivestreams:reactive-streams 1.0.3 间接依赖 maven
browserslist 4.19.3 间接依赖 npm
postcss-convert-values 5.0.4 间接依赖 npm
babel-plugin-polyfill-corejs3 0.5.2 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.16.7 间接依赖 npm
mime-db 1.51.0 间接依赖 npm
@sideway/pinpoint 2.0.0 间接依赖 npm
@babel/helper-module-transforms 7.17.7 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
electron-to-chromium 1.4.106 间接依赖 npm
@vue/cli-plugin-router 5.0.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
webpack-virtual-modules 0.4.3 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.16.7 间接依赖 npm
postcss-reduce-transforms 5.1.0 间接依赖 npm
element-plus 2.0.4 直接依赖 npm
depd 1.1.2 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
@types/express 4.17.13 间接依赖 npm
@babel/helper-split-export-declaration 7.16.7 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
@vue/compiler-sfc 3.2.31 间接依赖 npm
@babel/plugin-transform-block-scoping 7.16.7 间接依赖 npm
@babel/plugin-transform-parameters 7.16.7 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
immutable 4.0.0 间接依赖 npm
ts-loader 9.2.6 间接依赖 npm
is-number 7.0.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.16.7 间接依赖 npm
org.apache.commons:commons-pool2 2.11.1 直接依赖 maven
colord 2.9.2 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
@babel/runtime 7.17.9 间接依赖 npm
css-loader 6.6.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.17.3 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
events 3.3.0 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
@hapi/hoek 9.2.1 间接依赖 npm
watchpack 2.3.1 间接依赖 npm
vue-demi 0.12.5 间接依赖 npm
esprima 4.0.1 间接依赖 npm
cosmiconfig 6.0.0 间接依赖 npm
@vue/reactivity-transform 3.2.31 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
process-nextick-args 2.0.1 直接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
mysql:mysql-connector-java 8.0.16 直接依赖 maven
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@ampproject/remapping 2.1.2 间接依赖 npm
org.springframework:spring-beans 5.3.14 间接依赖 maven
callsites 3.1.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
@typescript-eslint/eslint-plugin 5.13.0 直接依赖 npm
postcss-unique-selectors 5.1.1 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
typescript 4.5.5 直接依赖 npm
css-loader 6.7.1 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.16.7 间接依赖 npm
core-js 3.21.1 间接依赖 npm
@babel/plugin-syntax-jsx 7.16.7 间接依赖 npm
progress-webpack-plugin 1.0.16 间接依赖 npm
cssnano 5.1.7 间接依赖 npm
acorn-import-assertions 1.8.0 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.16.7 间接依赖 npm
enquirer 2.3.6 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.16.7 间接依赖 npm
html-entities 2.3.2 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.16.7 间接依赖 npm
loader-utils 2.0.2 间接依赖 npm
memoize-one 6.0.0 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.17.9 间接依赖 npm
@typescript-eslint/utils 5.13.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@babel/helper-compilation-targets 7.16.7 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
vue-demi 0.12.1 间接依赖 npm
@babel/helper-annotate-as-pure 7.16.7 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
@vue/cli-shared-utils 5.0.1 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
@node-ipc/js-queue 2.0.3 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.16.8 间接依赖 npm
com.fasterxml.jackson.datatype:jackson-datatype-jsr310 2.13.1 间接依赖 maven
org.slf4j:slf4j-log4j12 1.7.32 间接依赖 maven
http-errors 1.8.1 间接依赖 npm
postcss-selector-parser 6.0.10 间接依赖 npm
@babel/helper-simple-access 7.16.7 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.1 间接依赖 npm
@polka/url 1.0.0-next.21 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
gzip-size 6.0.0 间接依赖 npm
domhandler 4.3.0 间接依赖 npm
execa 1.0.0 间接依赖 npm
@vue/cli-service 5.0.1 直接依赖 npm
run-parallel 1.2.0 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
sass-loader 12.6.0 直接依赖 npm
doctrine 3.0.0 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
mz 2.7.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
figures 2.0.0 间接依赖 npm
@vue/cli-plugin-eslint 5.0.4 直接依赖 npm
onetime 5.1.2 间接依赖 npm
@vue/babel-plugin-jsx 1.1.1 间接依赖 npm
@typescript-eslint/utils 5.18.0 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
event-pubsub 4.3.0 间接依赖 npm
eslint-plugin-vue 8.6.0 直接依赖 npm
@babel/plugin-transform-unicode-escapes 7.16.7 间接依赖 npm
@types/ws 8.5.1 间接依赖 npm
semver 6.3.0 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
@babel/helpers 7.17.2 间接依赖 npm
org.yaml:snakeyaml 1.29 间接依赖 maven
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
postcss-minify-gradients 5.0.6 间接依赖 npm
@babel/helper-simple-access 7.17.7 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
is-file-esm 1.0.0 间接依赖 npm
lilconfig 2.0.4 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
which 1.3.1 间接依赖 npm
commondir 1.0.1 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
com.github.jsqlparser:jsqlparser 4.3 间接依赖 maven
obuf 1.1.2 间接依赖 npm
@babel/plugin-transform-for-of 7.16.7 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
eslint 7.32.0 直接依赖 npm
@vue/babel-sugar-composition-api-inject-h 1.2.1 间接依赖 npm
@babel/plugin-transform-classes 7.16.7 间接依赖 npm
postcss-discard-overridden 5.1.0 间接依赖 npm
@babel/plugin-proposal-decorators 7.17.9 间接依赖 npm
@babel/helper-wrap-function 7.16.8 间接依赖 npm
org.springframework:spring-context 5.3.14 间接依赖 maven
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
isobject 3.0.1 间接依赖 npm
big.js 5.2.2 间接依赖 npm
progress 2.0.3 间接依赖 npm
@vue/babel-helper-vue-transform-on 1.0.2 间接依赖 npm
dns-packet 1.3.4 间接依赖 npm
@vue/babel-sugar-inject-h 1.2.2 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.16.8 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
no-case 3.0.4 间接依赖 npm
io.netty:netty-codec 4.1.72.Final 间接依赖 maven
table 6.8.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.16.7 间接依赖 npm
batch 0.6.1 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
postcss-normalize-display-values 5.1.0 间接依赖 npm
ws 7.5.7 间接依赖 npm
anymatch 3.1.2 间接依赖 npm
@vue/cli-plugin-router 5.0.4 间接依赖 npm
com.fasterxml.jackson.module:jackson-module-parameter-names 2.13.1 间接依赖 maven
@jridgewell/sourcemap-codec 1.4.11 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
postcss-normalize-string 5.0.4 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
mime-types 2.1.34 间接依赖 npm
postcss-reduce-transforms 5.0.4 间接依赖 npm
@babel/helper-validator-option 7.16.7 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
@babel/plugin-proposal-decorators 7.17.2 间接依赖 npm
css-select 4.3.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.16.7 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
commander 2.20.3 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
param-case 3.0.4 间接依赖 npm
follow-redirects 1.14.9 间接依赖 npm
portfinder 1.0.28 间接依赖 npm
postcss-reduce-initial 5.0.3 间接依赖 npm
postcss-loader 6.2.1 间接依赖 npm
mrmime 1.0.0 间接依赖 npm
@babel/code-frame 7.16.7 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
@vue/babel-preset-jsx 1.2.4 间接依赖 npm
ssri 8.0.1 间接依赖 npm
@vue/cli-plugin-eslint 5.0.1 直接依赖 npm
strip-indent 2.0.0 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
postcss-normalize-repeat-style 5.0.4 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
launch-editor-middleware 2.3.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
buffer-indexof 1.1.1 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
fork-ts-checker-webpack-plugin 6.5.1 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
postcss-ordered-values 5.1.1 间接依赖 npm
postcss-normalize-positions 5.1.0 间接依赖 npm
tapable 2.2.1 间接依赖 npm
path-type 4.0.0 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
deep-equal 1.1.1 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
etag 1.8.1 间接依赖 npm
prettier 2.5.1 间接依赖 npm
@humanwhocodes/config-array 0.5.0 间接依赖 npm
echarts 5.3.2 直接依赖 npm
nanoid 3.3.2 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
klona 2.0.5 间接依赖 npm
fraction.js 4.1.3 间接依赖 npm
@babel/helper-validator-identifier 7.16.7 间接依赖 npm
@babel/plugin-transform-spread 7.16.7 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
@vue/cli-plugin-vuex 5.0.1 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@babel/plugin-proposal-json-strings 7.16.7 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
thenify 3.3.1 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
css-what 6.1.0 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
@babel/plugin-transform-literals 7.16.7 间接依赖 npm
json5 2.2.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
@babel/highlight 7.17.9 间接依赖 npm
@ctrl/tinycolor 3.4.0 间接依赖 npm
webpack-merge 5.8.0 间接依赖 npm
csso 4.2.0 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@vue/babel-sugar-v-on 1.2.3 间接依赖 npm
@vue/babel-sugar-v-model 1.2.3 间接依赖 npm
postcss 8.4.7 间接依赖 npm
@babel/helper-create-class-features-plugin 7.17.6 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
@vue/server-renderer 3.2.31 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@vueuse/shared 7.7.0 间接依赖 npm
@babel/core 7.17.5 间接依赖 npm
accepts 1.3.8 间接依赖 npm
org.apache.tomcat.embed:tomcat-embed-el 9.0.56 间接依赖 maven
@types/node 17.0.23 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
@types/json-schema 7.0.9 间接依赖 npm
mkdirp 0.5.5 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
webpack 5.69.1 间接依赖 npm
text-table 0.2.0 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
ts-loader 9.2.8 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
@babel/helper-plugin-utils 7.16.7 间接依赖 npm
postcss-normalize-unicode 5.1.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
vue-eslint-parser 8.3.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
glob 7.2.0 间接依赖 npm
domutils 2.8.0 间接依赖 npm
easy-stack 1.0.1 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
@babel/plugin-transform-destructuring 7.17.7 间接依赖 npm
arch 2.2.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.16.7 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
@soda/friendly-errors-webpack-plugin 1.8.1 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.17.8 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
org.springframework.data:spring-data-keyvalue 2.6.0 间接依赖 maven
postcss-normalize-whitespace 5.0.4 间接依赖 npm
com.fasterxml.jackson.core:jackson-databind 2.13.1 间接依赖 maven
address 1.1.2 间接依赖 npm
http-proxy-middleware 2.0.4 间接依赖 npm
ajv-formats 2.1.1 直接依赖 npm
postcss-normalize-positions 5.0.4 间接依赖 npm
serve-static 1.14.2 间接依赖 npm
multicast-dns-service-types 1.1.0 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.16.7 间接依赖 npm
vue-loader 17.0.0 间接依赖 npm
io.lettuce:lettuce-core 6.1.5.RELEASE 间接依赖 maven
@babel/plugin-proposal-class-static-block 7.17.6 间接依赖 npm
com.fasterxml.jackson.datatype:jackson-datatype-jdk8 2.13.1 间接依赖 maven
yorkie 2.0.0 间接依赖 npm
highlight.js 10.7.3 间接依赖 npm
reusify 1.0.4 间接依赖 npm
html-webpack-plugin 5.5.0 间接依赖 npm
ipaddr.js 2.0.1 间接依赖 npm
enhanced-resolve 5.9.2 间接依赖 npm
consolidate 0.15.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@typescript-eslint/typescript-estree 5.13.0 间接依赖 npm
org.mybatis:mybatis 3.5.6 间接依赖 maven
merge2 1.4.1 间接依赖 npm
postcss-normalize-string 5.1.0 间接依赖 npm
@vue/cli-shared-utils 5.0.4 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.3.1 间接依赖 npm
cliui 7.0.4 间接依赖 npm
async 2.6.3 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
universalify 2.0.0 间接依赖 npm
@typescript-eslint/eslint-plugin 5.18.0 直接依赖 npm
@babel/helper-hoist-variables 7.16.7 间接依赖 npm
@types/node 17.0.21 间接依赖 npm
charcodes 0.2.0 间接依赖 npm
regenerator-transform 0.14.5 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
postcss-calc 8.2.4 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.16.7 间接依赖 npm
sass 1.49.9 直接依赖 npm
vuex 4.0.2 直接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
postcss-normalize-whitespace 5.1.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
org.springframework.data:spring-data-commons 2.6.0 间接依赖 maven
signal-exit 3.0.7 间接依赖 npm
@typescript-eslint/type-utils 5.13.0 间接依赖 npm
@vue/devtools-api 6.0.12 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
io.netty:netty-resolver 4.1.72.Final 间接依赖 maven
graceful-fs 4.2.10 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
eslint-plugin-vue 8.5.0 直接依赖 npm
@babel/helper-replace-supers 7.16.7 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
stylehacks 5.0.3 间接依赖 npm
com.alibaba:fastjson 1.2.47 直接依赖 maven
org.springframework.boot:spring-boot-starter-jdbc 2.6.2 间接依赖 maven
multicast-dns 7.2.4 间接依赖 npm
@vue/compiler-dom 3.2.31 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
html-entities 2.3.3 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
org.springframework:spring-context-support 5.3.14 间接依赖 maven
js-tokens 4.0.0 间接依赖 npm
enhanced-resolve 5.9.1 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.16.7 间接依赖 npm
is-arguments 1.1.1 间接依赖 npm
com.baomidou:mybatis-plus-annotation 3.5.1 间接依赖 maven
@babel/plugin-proposal-async-generator-functions 7.16.8 间接依赖 npm
org.springframework.boot:spring-boot-autoconfigure 2.6.2 间接依赖 maven
compressible 2.0.18 间接依赖 npm
@types/eslint 8.4.1 间接依赖 npm
minipass 3.1.6 间接依赖 npm
csstype 2.6.19 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.16.7 间接依赖 npm
@babel/helper-explode-assignable-expression 7.16.7 间接依赖 npm
caniuse-lite 1.0.30001327 间接依赖 npm
dotenv 10.0.0 间接依赖 npm
body-parser 1.19.2 间接依赖 npm
acorn 8.7.0 间接依赖 npm
@vueuse/core 7.7.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
@babel/helper-compilation-targets 7.17.7 间接依赖 npm
@vue/cli-plugin-typescript 5.0.1 直接依赖 npm
babel-plugin-polyfill-corejs2 0.3.1 间接依赖 npm
bytes 3.0.0 间接依赖 npm
org.springframework:spring-aop 5.3.14 间接依赖 maven
make-dir 3.1.0 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
sirv 1.0.19 间接依赖 npm
@sideway/formula 3.0.0 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.17.0 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
css-tree 1.1.3 间接依赖 npm
@typescript-eslint/visitor-keys 5.18.0 间接依赖 npm
selfsigned 2.0.1 间接依赖 npm
bonjour-service 1.0.11 间接依赖 npm
copy-webpack-plugin 9.1.0 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
postcss 8.4.12 间接依赖 npm
org.springframework:spring-tx 5.3.14 间接依赖 maven
log-symbols 4.1.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
org.apache.tomcat.embed:tomcat-embed-websocket 9.0.56 间接依赖 maven
globby 11.1.0 间接依赖 npm
postcss-merge-longhand 5.1.4 间接依赖 npm
opener 1.5.2 间接依赖 npm
@babel/plugin-syntax-decorators 7.17.0 间接依赖 npm
caniuse-lite 1.0.30001312 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
js-message 1.0.7 间接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
postcss-normalize-repeat-style 5.1.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
@babel/plugin-transform-object-super 7.16.7 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@types/ws 8.5.3 间接依赖 npm
loader-utils 1.4.0 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.16.7 间接依赖 npm
org.slf4j:jul-to-slf4j 1.7.32 间接依赖 maven
@vue/compiler-ssr 3.2.31 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
axios 0.26.1 直接依赖 npm
org.slf4j:jcl-over-slf4j 1.7.32 间接依赖 maven
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.16.7 间接依赖 npm
ignore 5.2.0 间接依赖 npm
clean-css 5.3.0 间接依赖 npm
regexp.prototype.flags 1.4.1 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
postcss-discard-overridden 5.0.4 间接依赖 npm
postcss-svgo 5.1.0 间接依赖 npm
@babel/helper-get-function-arity 7.16.7 间接依赖 npm
type-check 0.4.0 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
@vueuse/core 8.2.5 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
esquery 1.4.0 间接依赖 npm
@babel/template 7.16.7 间接依赖 npm
com.baomidou:mybatis-plus-boot-starter 3.5.1 直接依赖 maven
postcss-colormin 5.2.5 间接依赖 npm
@babel/highlight 7.16.10 间接依赖 npm
postcss-minify-font-values 5.0.4 间接依赖 npm
postcss-discard-empty 5.0.3 间接依赖 npm
@vue/cli-overlay 5.0.4 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
braces 3.0.2 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
human-signals 2.1.0 直接依赖 npm
sockjs 0.3.24 间接依赖 npm
postcss-minify-selectors 5.2.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
chalk 2.4.2 间接依赖 npm
jakarta.annotation:jakarta.annotation-api 1.3.5 间接依赖 maven
@babel/helper-builder-binary-assignment-operator-visitor 7.16.7 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
com.baomidou:mybatis-plus-extension 3.5.1 间接依赖 maven
escape-string-regexp 1.0.5 间接依赖 npm
vue-router 4.0.14 直接依赖 npm
minimist 1.2.6 间接依赖 npm
org.springframework:spring-oxm 5.3.14 间接依赖 maven
is-extglob 2.1.1 间接依赖 npm
stylehacks 5.1.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
junit:junit 4.13.1 直接依赖 maven
postcss-value-parser 4.2.0 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
@sideway/address 4.1.3 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
csstype 2.6.20 间接依赖 npm
svgo 2.8.0 间接依赖 npm
@babel/helper-function-name 7.17.9 间接依赖 npm
io.netty:netty-transport 4.1.72.Final 间接依赖 maven
webpack-bundle-analyzer 4.5.0 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
io.netty:netty-buffer 4.1.72.Final 间接依赖 maven
he 1.2.0 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
@types/eslint-scope 3.7.3 间接依赖 npm
tsutils 3.21.0 间接依赖 npm
core-js-compat 3.21.1 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
@vue/cli-overlay 5.0.1 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
webpack-chain 6.5.1 间接依赖 npm
@floating-ui/dom 0.4.4 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.16.7 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
postcss-merge-rules 5.0.6 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
del 6.0.0 间接依赖 npm
@vue/devtools-api 6.1.4 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
@babel/plugin-transform-runtime 7.17.0 间接依赖 npm
express 4.17.3 间接依赖 npm
@typescript-eslint/visitor-keys 5.13.0 间接依赖 npm
@vue/cli-plugin-typescript 5.0.4 直接依赖 npm
mini-css-extract-plugin 2.6.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
postcss-normalize-charset 5.0.3 间接依赖 npm
org.springframework:spring-jdbc 5.3.14 间接依赖 maven
@typescript-eslint/typescript-estree 5.18.0 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
@vue/component-compiler-utils 3.3.0 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
org.apache.tomcat.embed:tomcat-embed-core 9.0.56 间接依赖 maven
org.springframework.boot:spring-boot-starter-web 2.6.2 直接依赖 maven
domelementtype 2.2.0 间接依赖 npm
lodash.defaultsdeep 4.6.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.16.8 间接依赖 npm
shell-quote 1.7.3 间接依赖 npm
postcss-discard-duplicates 5.0.3 间接依赖 npm
lodash 4.17.21 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
postcss-minify-params 5.0.5 间接依赖 npm
uuid 8.3.2 间接依赖 npm
lodash-unified 1.0.2 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
@types/http-proxy 1.17.8 间接依赖 npm
org.projectlombok:lombok 1.18.22 直接依赖 maven
default-gateway 6.0.3 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
@babel/helper-optimise-call-expression 7.16.7 间接依赖 npm
compression 1.7.4 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
@vue/web-component-wrapper 1.3.0 间接依赖 npm
postcss-normalize-unicode 5.0.4 间接依赖 npm
yargs 16.2.0 间接依赖 npm
p-retry 4.6.1 间接依赖 npm
destroy 1.0.4 间接依赖 npm
@vueuse/metadata 8.2.5 间接依赖 npm
org.springframework.boot:spring-boot-devtools 2.6.2 直接依赖 maven
@babel/helper-create-class-features-plugin 7.17.9 间接依赖 npm
@babel/helper-remap-async-to-generator 7.16.8 间接依赖 npm
punycode 2.1.1 间接依赖 npm
spdy 4.0.2 间接依赖 npm
escalade 3.1.1 间接依赖 npm
terser 5.11.0 间接依赖 npm
org.springframework.boot:spring-boot-starter-json 2.6.2 间接依赖 maven
postcss-convert-values 5.1.0 间接依赖 npm
terser 5.12.1 间接依赖 npm
webpack 5.72.0 间接依赖 npm
vue-hot-reload-api 2.3.4 直接依赖 npm
@babel/helper-member-expression-to-functions 7.16.7 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
autoprefixer 10.4.2 间接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
globals 11.12.0 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
loader-runner 4.2.0 间接依赖 npm
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
error-stack-parser 2.0.7 间接依赖 npm
graceful-fs 4.2.9 间接依赖 npm
string-width 4.2.3 间接依赖 npm
cssnano-preset-default 5.1.12 间接依赖 npm
org.springframework.boot:spring-boot-starter-data-redis 2.6.6 直接依赖 maven
is-plain-obj 3.0.0 间接依赖 npm
raw-body 2.4.3 间接依赖 npm
buffer 5.7.1 间接依赖 npm
axios 0.26.0 直接依赖 npm
@babel/plugin-transform-member-expression-literals 7.16.7 间接依赖 npm
async-validator 4.0.7 间接依赖 npm
@babel/plugin-transform-computed-properties 7.16.7 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
@babel/plugin-transform-new-target 7.16.7 间接依赖 npm
org.springframework.boot:spring-boot-starter-log4j 1.3.8.RELEASE 直接依赖 maven
magic-string 0.25.9 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
log4j:log4j 1.2.17 间接依赖 maven
@babel/plugin-transform-sticky-regex 7.16.7 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
@vue/cli-service 5.0.4 直接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.16.7 间接依赖 npm
vue 3.2.31 直接依赖 npm
ip 1.1.5 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
resolve 1.22.0 间接依赖 npm
mitt 3.0.0 直接依赖 npm
com.zaxxer:HikariCP 4.0.3 间接依赖 maven
p-finally 1.0.0 间接依赖 npm
cssnano 5.0.17 间接依赖 npm
isexe 2.0.0 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
ci-info 1.6.0 间接依赖 npm
postcss-svgo 5.0.4 间接依赖 npm
is-core-module 2.8.1 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
source-map 0.5.7 间接依赖 npm
mime 1.6.0 间接依赖 npm
com.baomidou:mybatis-plus-core 3.5.1 间接依赖 maven
@babel/plugin-transform-modules-umd 7.16.7 间接依赖 npm
levn 0.4.1 间接依赖 npm
p-map 4.0.0 间接依赖 npm
com.fasterxml.jackson.core:jackson-annotations 2.13.1 间接依赖 maven
@element-plus/icons-vue 1.1.4 间接依赖 npm
postcss-normalize-charset 5.1.0 间接依赖 npm
regexpu-core 5.0.1 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
@typescript-eslint/scope-manager 5.13.0 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
type-fest 0.6.0 间接依赖 npm
@babel/traverse 7.17.3 间接依赖 npm
inflight 1.0.6 间接依赖 npm
io.netty:netty-common 4.1.72.Final 间接依赖 maven
@babel/helper-skip-transparent-expression-wrappers 7.16.0 间接依赖 npm
tslib 2.3.1 间接依赖 npm
color-name 1.1.3 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
org.springframework:spring-web 5.3.14 间接依赖 maven
lodash-es 4.17.21 间接依赖 npm
webpack-dev-server 4.7.4 间接依赖 npm
thunky 1.1.0 间接依赖 npm
dayjs 1.10.8 间接依赖 npm
@vue/cli-plugin-babel 5.0.4 直接依赖 npm
dns-txt 2.0.2 间接依赖 npm
vue-router 4.0.13 直接依赖 npm
log-update 2.3.0 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
regenerator-transform 0.15.0 间接依赖 npm
@vue/babel-helper-vue-jsx-merge-props 1.2.1 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
node-ipc 9.2.1 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.16.7 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
optionator 0.9.1 间接依赖 npm
@babel/plugin-transform-destructuring 7.17.3 间接依赖 npm
io.netty:netty-tcnative-classes 2.0.46.Final 间接依赖 maven
vue-style-loader 4.1.3 间接依赖 npm
progress-webpack-plugin 1.0.12 间接依赖 npm
@babel/compat-data 7.17.7 间接依赖 npm
fast-glob 3.2.11 间接依赖 npm
org.springframework:spring-webmvc 5.3.14 间接依赖 maven
finalhandler 1.1.2 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
nanoid 3.3.1 间接依赖 npm
@babel/helper-module-transforms 7.17.6 间接依赖 npm
memfs 3.4.1 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
terser-webpack-plugin 5.3.1 间接依赖 npm
@vueuse/shared 8.2.5 间接依赖 npm
@jridgewell/resolve-uri 3.0.5 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.16.7 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
y18n 5.0.8 间接依赖 npm
postcss-normalize-timing-functions 5.0.3 间接依赖 npm
css-select 4.2.1 间接依赖 npm
org.slf4j:slf4j-api 1.7.32 间接依赖 maven
lru-cache 7.8.0 间接依赖 npm
(0)
上一篇 2023年11月16日
下一篇 2023年11月16日

相关推荐

  • jayway/powermock 软件分析报告

    基础信息 项目名称:jayway/powermock 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719010433625096192/1719010433717370880 此报告由Murphysec提供 漏…

    软件分析 2023年10月30日
    0
  • xiaomin0322/pre-agent 软件分析报告

    基础信息 项目名称:xiaomin0322/pre-agent 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719954225068032000/1719954227169378304 此报告由Murphyse…

    软件分析 2023年11月2日
    0
  • GamestonkTerminal/GamestonkTerminal 软件分析报告

    基础信息 项目名称:GamestonkTerminal/GamestonkTerminal 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718025692859990016/172343225158830080…

    软件分析 2023年11月12日
    0
  • joshhudnall/JHWebBrowser 软件分析报告

    基础信息 项目名称:joshhudnall/JHWebBrowser 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721320610453082113/1724295641154674688 此报告由Murph…

    软件分析 2023年11月14日
    0
  • PaddlePaddle/Paddle-Lite 软件分析报告

    基础信息 项目名称:PaddlePaddle/Paddle-Lite 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1755111006252830720/1755111006303162368 此报告由Murph…

    软件分析 2024年2月7日
    0